[Bug 520095] [NEW] Sync luma 2.4-3 (universe) from Debian unstable (main)

Launchpad Bug Tracker 520095 at bugs.launchpad.net
Wed Feb 10 21:12:16 GMT 2010


You have been subscribed to a public bug by Ilya Barygin (randomaction):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/luma
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync luma 2.4-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:

  * Fixed calculations of MD4 hashes for Samba fields that returned
   lmhash instead of nthash (LP: #297148).

The patch has been applied in Debian, so we should sync.

Changelog entries since current lucid version 2.3-1.1ubuntu1:

luma (2.4-3) unstable; urgency=low

  [ Peter Marschall ]
  * Patch added: Make addressbook readable. Closes: #562612
  * Patch added: Fix errors in schema viewer. Closes: #562614
  * Patch added: Improve search. Closes: #562615

  [ Per Wawra ]
  * New maintainer
  * Switched to dpkg-source 3.0 (quilt) format
  * Switched patch system from dpatch to quilt
  * Updated all patches with DEP-3 compliant headers
  * Removed Build-Depends dpatch,
    because the package uses quilt now.
  * Removed Build-Depends-Indep python-dev,
    because it is only needed for arch-any packages.
  * Removed Build-Depends-Indep python-qt3 and python-ldap,
    because they are needed for running not for building.
  * Created a upstream changelog, since upstream does not include it
    in the source but on the webpage.
  * Removed Qt-Designer *.ui-Files from binary,
    because upstream already generated *.py files with pyuic.

 -- Per Wawra <debian.perfide at safersignup.com>  Thu, 19 Jan 2010
00:00:00 +0100

luma (2.4-2) unstable; urgency=low

  [ Sergio Tosti ]
  * Patch added: Fixed calculations of MD4 hashes for samba fields
    that returned lmhash instead of nthash. Closes: #559078

 -- Per Wawra <debian.perfide at safersignup.com>  Wed, 02 Dec 2009
00:00:00 +0100

luma (2.4-1) unstable; urgency=low

  * New upstream release (Closes: #481968)
  * Bumped Standards-Version to 3.8.3
  * Removed duplicated "Section" field from debian/control
  * Added Depends ${misc:Depends}
  * Added a watch file
  * Moved some Build-Depends to Build-Depends-Indep
  * Added Luma homepage to debian/control
  * Fixed debian/copyright
  * Added menu file (Closes: #443201)
  * Created luma32.xpm from share/luma/icons/luma-32.png
  * Added dpatch to fix the portrange (Closes: #460022)

 -- Per Wawra <debian.perfide at safersignup.com>  Mon, 09 Nov 2009
00:00:00 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQEcBAEBAgAGBQJLcyC5AAoJEP+gcEe5E+Jx0tkH/0v8LnPKnfGNncw+55dN5soa
DCqDft7R6XjzDnbMlncPJ0Sxe480v7z4fumnj3mfq/X/57PHrbn4AZkZZ4aNvxi2
l0QMIdoLhHqcH6Nl5jX8GK+zZKKVk30rJIYWBowFDT6r1BQOpGLUNPf6xeZrGwDd
X+Sd8nRgT1Xr77RLiMss9uTa3HI15OgWRSCN1tELGRCaguT1z1f0xJfRYq+Xx9Rx
VwcZwJKiWVJAK+WSIlxVcNjUq8UkNskwOjhxLzMSKiczbGC7D96sk0b4evArpxuF
N34kj7Iv09cZGEWqHYeukOodSxx3xeV64qvC2cUE7QHCGJ1tUOgg82jfz7i/7Ro=
=QMm1
-----END PGP SIGNATURE-----

** Affects: luma (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync luma 2.4-3 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/520095
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list